﻿/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxX Autor da ultima modificação: Felipe Augusto Moraes BrasilXxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
div.box-treview 	{ float:left; margin:1% 0%; padding:4% 2% 4% 6%; width:25%;}
.box-modulo		{ background:url('/imagens/cms/modulos/bg_modulos.jpg') repeat left center; padding:10px;}
.box-form 		{ width:100%; height:auto; float:left;}
.box-form-100	{ width:100%; float:left; padding-right:0px; padding-top:5px;}
.box-form-100-ie{ _width:100%; float:left; height:10px !important; display:inline-block;}
.box-form-50	{ width:49%; _width:48%; float:left; padding-right:16px; padding-top:5px;}
.box-form-50-p	{ width:49%; _width:48%; float:left; padding-right:0px; _padding-left:5px; padding-top:5px; *padding-top:2px;}
.box-form-30	{ width:28%; _width:28%; float:left; padding-top:5px; _padding-top:5px; }
.box-form-33	{ width:32%; float:left; padding-right:16px; padding-top:5px; }
.box-form-34	{ width:32%; _width:31%; float:left; padding-top:5px; _padding-top:5px; }
.box-form-34-ie	{ width:32%; _width:31%; float:left; padding-top:5px; *padding-top:0px; _padding-top:0px; }
.box-form-25	{ width:23%; _width:23%;float:left; padding-right:18px; _padding-right:12px; padding-top:5px;}
.box-form-24	{ width:24%; _width:23%; float:left; padding-right:0px; padding-left:2px; padding-top:5px;}
.box-form-20	{ width:19%; _width:19%; float:left; padding-right:0px; padding-left:2px; padding-top:5px;}
.box-form-15    { width:14%; _width:14%; float:left; padding-right:0px; padding-left:2px; padding-top:5px;}
.box-form-10    { width:10%; _width:10%; float:left; padding-right:0px; padding-left:2px; padding-top:5px;}

/** xxxxxxxxxxxxxxxxxXXX BOX SELEÇÃO DE RECUROS XXXXXXXxxxxxxxxxxxxxxxxxxxx **/
.box-form-40	{ width:45%; _width:44%; float:left; padding-right:2px; padding-top:5px; }
.box-form-10	{ width:10%; _width:10%; float:left; padding-top:30px; *padding-top:25px; height:25px;}
.box-form-41	{ width:44%; _width:44%; float:left; padding-left:0px; _padding-left:7px; padding-top:5px;}


.box-borda-filtro{border:1px #E4E4E4 solid; background-color: #F2F2F2 ; padding:7px 16px 13px 12px; width:97%; _width:98%; margin-bottom:20px; float:left;}
.box-borda-filtro-50{border:1px #E4E4E4 solid; background-color: #F2F2F2 ; padding:7px 16px 13px 12px; margin:20px 20px 0px 0px; width:43%; _width:43%; float:left;}
.box-borda			{ border:1px #E4E4E4 solid; background-color:#f9f9f9; width:100%; _width:99%; float:left;}
.box-borda-interna	{ border:4px #ffffff solid; width:99.2%; padding:10px 0px; float:left;}

/** xxxxxxxxxxxxxxxxxXXX BOX COM ALINHAMENTO DO BTN XXXXxxxxxxxxxxxxxxxxxxxx **/
.box-form-100-btn-d	{ width:100%; float:left; padding-right:0px; text-align:right;}
.box-form-100-btn-e	{ width:100%; float:left; padding-right:0px; text-align:left;}
.box-form-100-btn-c	{ width:100%; float:left; padding-right:0px; text-align:center;}

/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXX FORMULARIO TABELA XXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/	
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/

.box-form-login-img{width:12%; margin:27px 0px 15px 22px; _margin:27px 0px 15px 12px; text-align:center; float:left;}
.box-form-img{width:12%; _width:11%; margin:5px 0px 15px 0px; text-align:center; float:left;}
.boxlogin div.box-form-img{width:12%; margin:0px 15px; text-align:center; float:left;}

.box-form-login-img img, .box-form-img img{border:2px #cccccc solid;}


/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXX BOX PARA LOGIN XXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/	
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
ul.boxlog  { width:77%; _width:77%; float:left; list-style:none; margin:27px 0px 0px 15px; _margin-left:10px; padding-top:0px;}
.boxlog li { width:99%;_width:89%; padding:0px 10px 0px 10px; float:left; }
.boxlog dl { width:100%; list-style:none; margin:0px; padding:0px;  }

.boxlog dt{ width:49%; }
.boxlog dd{ width:30%; }

.boxlog dt, .boxlog dd{float:left;}



/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXX BOTÕES XXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/

/** xxxxxxxxxxxxxxxx ESTILO PARA BTN ALINHADO A DIREITA xxxxxxxxxxxxxxxxxxx **/
.btn{
	background:url('/imagens/cms/form/bg_btn.jpg') repeat-x left center;
	width:106px;
	height:26px;
	margin:10px 0px 10px 20px;
	font-family:Verdana;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:1px #A8A8A8 solid;
}

.btn-azul{
	background:url('/imagens/cms/form/bg_btn_azul.jpg') no-repeat center center;
	width:92px;
	height:26px;
	margin:10px 0px 10px 20px;
	font-family:Verdana;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:0px #A8A8A8 solid;
}

.btn-ok{
	background:url('/imagens/cms/form/bg_btn.jpg') repeat-x left center;
	width:35px;
	height:26px;
	margin:10px 0px 10px 20px;
	font-family:Verdana;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:1px #A8A8A8 solid;
}
.btn-ok-login{
	background:url('/imagens/cms/form/bg_btn.jpg') repeat-x left center;
	width:106px;
	height:26px;
	margin:10px 25px 10px 0px;
	font-family:Verdana;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:1px #A8A8A8 solid;
}

/** xxxxxxxxxxxxxxxx ESTILO PARA BTN ALINHADO A ESQUERDA E CENTRALIZADO xxxxxxxxxxxxxxxxxxx **/
.btn-c-e{
	background:url('/imagens/FrameWork/form/btn_padrao.jpg') no-repeat left center;
	width:106px;
	height:26px;
	margin:10px;
	font-family:Verdana;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:1px #A8A8A8 solid;
}

.btn-seta{
	height:24px;
	background:url('/imagens/cms/Form/ico_seta00.gif') no-repeat left center;
	margin-right:20px; *margin-right:0px; _margin-right:1px;
	padding-left:10px;
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#333333;
	text-align:left;
	cursor:pointer;
	border:0px none;
}
.btn-seta2{
	background:url('/imagens/cms/form/btn_ok.jpg') no-repeat left center;
	width:35px;
	height:26px;
	margin:10px 0px 10px 0px;
	font-family:Verdana;
	font-size:11px;
	color:#003366;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	border:0px none;
}

/** xxxxxxxxxxxxxxxxx BTN PARA SELEÇÃO DE RECURSOS xxxxxxxxxxxxxxxxxxx **/
.btn-seta-dir2 { 
	width:35px;
	height:26px;
	margin:2px 25px 2px 35px;
	border:0px #ffffff none;
	cursor:pointer;
	background:url('/imagens/cms/Form/btn_seta_dir2.gif') no-repeat left center; }
	
.btn-seta-esq2 { 
	width:35px;
	height:26px;
	margin:2px 25px 2px 35px;
	border:0px #ffffff none;
	cursor:pointer;
	background:url('/imagens/cms/Form/btn_seta_esq2.gif') no-repeat left center; }
	
.btn-seta-dir  {
	width:35px;
	height:26px;
	margin:2px 25px 2px 35px;
	border:0px #ffffff none; 
	cursor:pointer;
	background:url('/imagens/cms/Form/btn_seta_dir1.gif') no-repeat left center; }

.btn-seta-esq  {
	width:35px;
	height:26px;
	margin:2px 25px 2px 35px;
	border:0px #ffffff none;
	cursor:pointer;
	background:url('/imagens/cms/Form/btn_seta_esq1.gif') no-repeat left center;
}
.btn-login  { width:63px; }
.btn-logoff { width:90px; }
.btn-public { width:135px; }
.btn-admin  { width:135px; }
.btn-login, .btn-logoff, .btn-admin, .btn-public{
	height:24px;
	line-height:24px;
	margin-left:5px;
	margin-right:5px;
	float:right;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1f1f1f;
	text-align:left;
	cursor:pointer;
	border:0px none;
}
.btn-transparent{ background:transparent url('') no-repeat center top!important; width:25px; height:30px; }
.btn-pt		{ background:url('/imagens/cms/Form/bdr_pt.jpg') no-repeat center top; width:25px; height:30px; }
.btn-es		{ background:url('/imagens/cms/form/bdr_es.jpg') no-repeat center top; width:25px; height:30px; }
.btn-en		{ background:url('/imagens/cms/form/bdr_en.jpg') no-repeat center top; width:25px; height:30px; }
.btn-pt, .btn-es, .btn-en{
	margin-left:2px;
	margin-right:2px;
	float:right;
	padding-top:16px;
	*padding-top:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	cursor:pointer;
	border:0px none;
}


.direita{
	text-align:right;
}
.esquerda{
	text-align:left;
}
.centralizado{
	text-align:center;
}

/*****************************************************************************************************************
	CAMPO DE FORMULÁRIO
*****************************************************************************************************************/


.cad-lbl			 		{
	padding:3px 2px 0px 0px;
	font:10px Verdana, Tahoma;
	color:#1f1f1f;
	font-weight:bold;
}

.cad-lbl-atencao			 		{
	padding:3px 2px 3px 0px;
	font:10px Trebuchet MS;
	color: #990000;

}

.cad-lbl2		 		{
	padding:3px 2px 3px 0px;
	font:11px Verdana, Tahoma;
	color:#666666;
}

.cad-txt-multi-17, .cad-ddl-17, .cad-txt-17	{/**CONTAINER CAMPO TEXTO 17% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:17%;
}

.cad-txt-multi-25, .cad-ddl-25, .cad-txt-25	{/**CONTAINER CAMPO TEXTO 25% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:25%;
}

.cad-txt-multi-30, .cad-ddl-30, .cad-txt-30	{/**CONTAINER CAMPO TEXTO 30% **/
	padding:2px;
	margin:0px 8px 0px 8px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:28%;
}


.cad-txt-multi-50, .cad-ddl-50, .cad-txt-50	{/**CONTAINER CAMPO TEXTO 50% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:45%;
}


.cad-txt-multi-75, .cad-ddl-75, .cad-txt-75	{/**CONTAINER CAMPO TEXTO 75% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:75%;
}

.cad-txt-multi-85, .cad-ddl-85, .cad-txt-85	{/**CONTAINER CAMPO TEXTO 75% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:85%;
}



.cad-txt-multi-90, .cad-ddl-90, .cad-txt-90	{/**CONTAINER CAMPO TEXTO 75% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:90%;
}
.cad-txt-multi-100, .cad-ddl-100, .cad-txt-100	{/**CONTAINER CAMPO TEXTO 75% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
	width:99%;
}

.cad-txt-multi, .cad-ddl, .cad-txt	{/**CONTAINER CAMPO TEXTO 95% **/
	padding:2px;
	background-color:white;
	font:10px Verdana, Tahoma;
	color:#666666; 
	border:1px solid #999999;
	margin-top:0px;
}

.cad-txt-100-disabled , .cad-txt-50-disabled	{/**CONTAINER CAMPO TEXTO 75% **/
	padding:2px;
	background-color:#dddddd;
	font:10px Verdana, Tahoma;
	color:Black; 
	border:1px solid #999999;
	margin-top:0px;	
}

.cad-txt-100-disabled{width:99%;}
.cad-txt-50-disabled{width:45%;}


.cad-rad					{padding:2px 0px 2px 0px; font:10px Verdana, Tahoma; color:#666666; }

.cad-chk					{padding:2px 0px 2px 0px; font:10px Verdana, Tahoma; color:#666666;}

.cad-alert					{font:11px Verdana, Tahoma; color:#CC0000; font-weight:bold;}

.cad-obser					{font:11px Verdana, Tahoma; color:#08588B; font-weight:bold;}

.cad-button		 		{
	background:url('../imagem/background/back_button.jpg') repeat-x bottom;
	font:11px Verdana, Tahoma;
	color:#333333;
	border:1px solid #666666;
	margin:0px 0px 0px 10px;
	width:100px;
	height:20px;
}

.cad-button-ajuda		 		{
	background:url('/imagens/FrameWork/form/ico_ajuda.gif') no-repeat scroll center center;
	border:0px none;
	width:25px;
	height:25px;
}


.btn-excluir
{
	background:url('/imagens/FrameWork/form/ico_cancelado.gif') no-repeat scroll left center;
	padding-top:6px;
	padding-left:25px;
	border:0px none;
	display:inline-block;
	font:11px Verdana, Tahoma;
	color:red;
	height:20px;
	cursor:pointer;
	}
	
.btn-excluir-input
{
	background:url('/imagens/FrameWork/form/ico_cancelado.gif') no-repeat scroll left center;
	padding:0px 5px 0px 25px;
	border:0px none;
	font:11px Verdana, Tahoma;
	color:red;
	height:22px;
	cursor:pointer;
	}
	
	
	
.btn-mais-input
{
	background:url('/imagens/cms/form/ico-mais.gif') no-repeat scroll left center;
	padding:0px 5px 0px 25px;
	border:0px none;
	font:11px Verdana, Tahoma;
	height:22px;
	color:#999999;
	cursor:pointer;
	}
	
.divisor	 
{ 
	margin-bottom:5px; 
	background:url('/imagens/cms/estrutura/bg-divisor.jpg') repeat-x scroll left bottom; 
	float:left; 
	position:relative; 
	width: 100%; 
	height:10px;
	}
	
	
.clear  { clear:both; }	
/*****************************************************************************************************************
	DATAGRID


.dtgHeaderStyle			{
	padding: 2px 3px 2px 3px;
	background:url('../imagem/background/bg_dtg.jpg') repeat-x;
	font: 10px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 29px;
}
			 	         
.dtgItemStyle			{
	padding: 2px 3px 2px 3px;
	background:#F2F3F7;
	font: 10px Verdana, Arial, sans-serif;
	color: #333333;
	height:18px;
}

.dtgItemStyleSelected	{
	padding: 2px 3px 2px 3px;
	background-color:#FF6600;
	font: 10px Verdana, Arial, tahoma;
	color: #333333;
	border: 1px gray solid;
	height: 20px;
}

.dtgItemStyleAlternate	{
	padding: 2px 3px 2px 3px;
	background: #FFFFFF;
	font: 10px Verdana, Arial, sans-serif;
	color: #333333;
	height: 18px;
}

.dtg	 				{
	border-collapse: collapse;
	margin:10px 0px 10px 0px;
}

.dtg tr td 				{
	padding: 2px 3px 2px 3px;
	border:1px solid #CCCCCC;	
}

.dtgTitulo				{font:12px Arial, Helvetica, sans-serif; color:#3A3A3A; line-height:15px;}
				
.dtgLink				{font:11px Verdana, Arial, sans-serif; color: #233055; text-decoration: underline;}

.dtgLink:hover			{font:11px Verdana, Arial, sans-serif; color: #FF6604; text-decoration: none;}
*****************************************************************************************************************/

/* FORMULARIO */

.formulario                     { margin:0; padding:0; list-style:none; overflow:hidden; }
.formulario li                  { display:block; float:left; padding:1px; box-sizing:border-box; -moz-box-sizing:border-box; }
.formulario li input[type=text],
.formulario li select           { width:99% !important; box-sizing:border-box; -moz-box-sizing:border-box; height:22px; line-height:22px; }
.formulario li textarea         { width:99% !important; height:150px; box-sizing:border-box; -moz-box-sizing:border-box; }
.formulario li.list10           { width:10%; }
.formulario li.list15           { width:15%; }
.formulario li.list20           { width:20%; }
.formulario li.list25           { width:25%; }
.formulario li.list30           { width:30%; }
.formulario li.list33           { width:33%; }
.formulario li.list40           { width:40%; }
.formulario li.list50           { width:50%; }
.formulario li.list60           { width:60%; }
.formulario li.list65           { width:65%; }
.formulario li.list70           { width:70%; }
.formulario li.list75           { width:75%; }
.formulario li.list80           { width:80%; }
.formulario li.list85           { width:85%; }
.formulario li.list90           { width:90%; }
.formulario li.list100          { width:100%; }
.formulario li.clear            { clear:both; }

